/*==========  Desktop First Method  ==========*/


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1400px) {
    .container {
        padding: 0 40px;
    }
}

@media(max-width: 1395px) {
    .pay_wrap.flex {
        padding: 22px 20px 9px;
    }
}

@media (max-width: 1320px) {
    .sec1 .block_wrap .soc_flex > span {
        margin-bottom: 10px;.sec1 .block_wrap .soc_flex > span
        margin-right: 0;
    }
}

@media only screen and (max-width: 1280px) {
    .top_mnu ul li a {
        font-size: 14px;
    }
    .top_mnu ul li {
        margin: 0 10px;
    }
    aside {
        width: 33%;
    }
    .main_content {
        width: 63.5%;
    }
    .btn_action {
        padding: 0 15px;
    }
    .lenta_sec .item_left {
        width: 80%;
    }
    .stocks_sec .item {
        width: 49%;
        margin-bottom: 20px;
    }
    .card_block {
        padding: 16px 9px;
    }
    footer .soc_icons {
        margin-left: 0;
    }
    .soc_icon {
        margin-left: 15px;
    }
}

@media only screen and (max-width: 1200px) {
    .btn_action {
        font-size: 16px;
    }
    .aside_pay span {
        font-size: 13px;
    }
    .pay_wrap.flex {
        padding: 22px 25px 9px;
    }
    .sec1 .item2:last-child {
        width: 57%;
        padding-top: 75px;
    }
    .sec1 .item2:first-child {
        width: 43%;
    }
}

/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
    .strimmers h3 br {
        display: none;
    }
    .sec1 .item2:last-child {
        width: 100%;
        padding-top: 75px;
    }
    .sec1 .item2:first-child {
        width: 100%;
    }
    .main_content {
        width: 100%;
    }
    aside {
        width: 100%;
    }
    .eTimer {
        justify-content: flex-start !important;
    }
    .eTimer .etUnit {
        margin-right: 20px !important;
    }
    section.main_sec {
        padding-top: 35px;
        padding-bottom: 50px;
    }
    footer .item_left {
        width: 100%;
    }
    footer .item_right {
        width: 100%;
        justify-content: flex-start;
        padding-top: 30px;
    }
    .toggle_mnu {
        height: 36px;
        border: none;
        display: block;
        background-color: transparent;
        outline: none;
        cursor: pointer;
        text-align: center;
    }
    .toggle_mnu span {
        display: block;
    }
    .sandwich {
        width: 28px;
        height: 28px;
        top: 8px;
        margin: auto;
        z-index: 200;
    }
    .sw-topper {
        position: relative;
        top: 0;
        width: 28px;
        height: 3px;
        background: #DE0019;
        border: none;
        border-radius: 4px 4px 4px 4px;
        -webkit-transition: -webkit-transform 0.5s, top 0.2s;
        transition: transform 0.5s, top 0.2s;
        display: block;
    }
    .sw-bottom {
        position: relative;
        width: 28px;
        height: 3px;
        top: 6.6px;
        background: #DE0019;
        border: none;
        border-radius: 4px 4px 4px 4px;
        -webkit-transition: -webkit-transform 0.5s, top 0.2s;
        transition: transform 0.5s, top 0.2s;
        -webkit-transition-delay: 0.2s, 0s;
        transition-delay: 0.2s, 0s;
    }
    .sw-footer {
        position: relative;
        width: 28px;
        height: 3px;
        top: 13.5px;
        background: #DE0019;
        border: none;
        border-radius: 4px 4px 4px 4px;
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
        -webkit-transition-delay: 0.1s;
        transition-delay: 0.1s;
    }
    .sandwich.active .sw-topper {
        top: 9px;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .sandwich.active .sw-bottom {
        top: 6px;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .sandwich.active .sw-footer {
        opacity: 0;
        top: 0;
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    .top_mnu {
        display: block;
        text-align: center;
    }
    .top_mnu {
        display: none;
        position: absolute;
        right: 0;
        top: 87px;
        width: 100%;
        background-color: #fff;
        z-index: 99999;
    }
    .top_mnu ul li {
        display: block;
        padding: 20px 0;
    }
    .sucsess_wrap {
        width: 390px;
    }
    section.sec1 .block:last-child {
        height: auto;
        padding-top: 70px;
    }
    .countdown-row {
        justify-content: center;
    }

    .sec1 .block_wrap .soc_flex > span {
        margin-bottom: 0;
    }
}

/* Small Devices, Tablets */

@media only screen and (max-width: 767px) {
    .sucsess_wrap h3 {
        text-align: left;
    }
    section.sec1 .block:last-child {
        padding-top: 30px;
    }
    .sec1 .item2:last-child {
        padding-top: 30px;
    }
    .sec1 .item:first-child {
        width: 36%;
        justify-content: flex-start;
    }
    .sec1 .item:first-child .btn {
        margin-bottom: 15px;
    }
    .sec1 .item:first-child .btn2 {
        margin-left: 0;
    }
    .sec1 .item:last-child {
        margin-top: 0;
        width: 26%;
        justify-content: flex-end;
    }
    .btn2 {
        margin-left: 15px;
    }
    .soc_flex {
        -ms-align-items: center;
        align-items: center;
        justify-content: space-between;
    }
    .soc_flex span {
        padding-bottom: 0;
    }
    .btn_cont:last-child {
        margin-left: 15px;
        margin-top: 0;
    }
    .gallery_item {
        margin-bottom: 20px;
    }
    .lenta_sec .item_left {
        width: 76%;
    }
    footer .item_left {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    footer .soc_icons {
        padding-top: 20px;
    }
    .soc_icon {
        margin-left: 0;
        margin-right: 10px;
    }
    .bottom_mnu ul li {
        margin-right: 15px;
    }
    .scroll_down {
        margin-top: 20px;
    }
    .last_mnu ul li {
        margin-right: 10px;
    }
    .last_mnu ul li a {
        font-size: 12px;
    }
    .last_mnu ul {
        margin-top: 10px;
    }
    .stocks_sec .item {
        width: 315px;
        margin: 0 auto 30px;
    }
    .top_right {
        width: 100%;
        justify-content: center;
        margin-top: 20px;
    }
    .sec_title {
        font-size: 30px;
        text-align: left;
    }
    .mission_block p {
        font-size: 14px;
    }
    .btn_action {
        font-size: 14px;
        height: 45px;
        line-height: 45px;
    }
    .sec1 .block_wrap {
        padding: 20px;
    }

    .sec1 .block_wrap .soc_flex > span {
        margin-bottom: 10px;
        margin-right: 45px;
        margin-left: 14px;
    }
}

@media (max-width:680px) {
    .main_sec .btn_wrap {
        flex-direction: column;
    }
    .btn_cont:first-child,
    .btn_cont.red,
    .main_sec .btn_wrap.mb,
    .btn_cont:last-child {
        margin-left: 0;
        margin-bottom: 10px;
        margin-top: 0!important;
        width: 100%;
    }
    .btn_action {
        height: 35px;
        line-height: 35px;
    }
}

@media (max-width: 609px) {
    .sec1 .block_wrap .soc_flex > span {
        margin-bottom: 0;
        margin-right: 0;
        margin-left: 0;
    }

    .sec1 .block_wrap .soc_flex .soc_icons {
        justify-content: space-between;
        width: 100%;
    }

    .sec1 .block_wrap .soc_flex .soc_icons > a {
        margin: 10px 0 0 0;
    }
}

@media only screen and (max-width: 560px) {
    .soc_flex span {
        margin-bottom: 20px;
    }
    .main_sec .btn_wrap {
        justify-content: center;
    }
}

@media only screen and (max-width: 557px) {
    .btn_cont:last-child {
        margin-left: 0;
        margin-top: 20px;
    }
}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {
    .logo {
        width: 155px;
    }
    .top_right {
        padding-top: 15px;
        width: 100%;
        justify-content: space-between;
    }
    .breadcrumbs ul li a {
        font-size: 13px;
    }
    .container {
        padding: 0 20px;
    }
    .sec1 .block_wrap {
        padding: 20px;
    }
    .btn2 {
        margin-left: 0;
        width: 100%;
    }
    .btn {
        width: 100%;
        margin-bottom: 20px;
        font-size: 13px;
    }
    .btn2 {
        font-size: 12px;
    }
    .sec1 .item:first-child {
        width: 100%;
        justify-content: center;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .sec1 .item:last-child {
        margin-top: 15px;
        justify-content: center;
        width: 100%;
    }
    section.sec1 .block:last-child {
        padding-top: 30px;
    }
    .sec1 h1 {
        font-size: 20px;
        text-align: left;
    }
    .sec1 .item2:last-child {
        padding-top: 30px;
    }
    .soc_icons {
        justify-content: space-between;
        width: 100%;
    }
    .soc_icon {
        margin-left: 0;
    }
    .soc_flex {
        justify-content: space-between;
    }
    .soc_flex span {
        margin-bottom: 20px;
    }
    .btn_action {
        width: auto;
        margin: 5px;
    }
    .btn_action {
        width: auto;
        margin: 5px;
    }
    .mission_block {
        padding: 30px 0;
    }
    .galery_sec .block {
        justify-content: space-between;
    }
    .gallery_item {
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 15px;
    }
    .sec_title {
        font-size: 29px;
    }
    .lenta_sec .item_left {
        width: 71%;
    }
    .stocks_sec .item {
        width: 100%;
    }
    .top_footer .logo {
        display: none;
    }
    .bottom_cont {
        width: 100%;
        margin-bottom: 20px;
    }
    footer .item_right {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .bottom_mnu ul li {
        margin-right: 20px;
    }
    .scroll_down {
        margin-top: 30px;
    }
    .sucsess_wrap {
        width: 300px;
        right: 10px;
        top: 90px;
        padding: 12px 30px;
    }
    .top_footer {
        padding: 35px 0;
        background: #D42033;
        background: -moz-linear-gradient(top, #D42033 50%, #373E5B 50%, #373E5B 50%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #D42033), color-stop(50%, #373E5B), color-stop(50%, #373E5B));
        background: -webkit-linear-gradient(top, #D42033 50%, #373E5B 50%, #373E5B 50%);
        background: -o-linear-gradient(top, #D42033 50%, #373E5B 50%, #373E5B 50%);
        background: -ms-linear-gradient(top, #D42033 50%, #373E5B 50%, #373E5B 50%);
        background: linear-gradient(to bottom, #D42033 39%, #373E5B 15%, #373E5B 50%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D42033', endColorstr='#373E5B', GradientType=0);
    }
    .btn_full_btn {
        width: 100%;
    }
    .btn,
    .btn2 {
        width: 50%;
        margin-left: 30px;
        margin-right: 30px;
    }
    .sucsess_wrap h3 {
        text-align: left;
        font-size: 17px;
        line-height: 20px;
    }
    .sucsess_wrap span {
        font-size: 14px;
        color: #fff;
    }
    .main_sec .btn_wrap {
        justify-content: center;
    }
    .btn_cont:first-child {
        margin-bottom: 20px;
    }
    .btn_cont:last-child {
        margin-left: 0;
    }
    .main_content {
        -webkit-order: 1;
        -moz-order: 1;
        -ms-order: 1;
        -o-order: 1;
        order: 1;
    }
    .main_sec aside {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-order: 2;
        -moz-order: 2;
        -ms-order: 2;
        -o-order: 2;
        order: 2;
    }
    .comments {
        padding-left: 0;
        padding-bottom: 60px;
        width: 100%;
        -webkit-order: 6;
        -moz-order: 6;
        -ms-order: 6;
        -o-order: 6;
        order: 6;
    }
    .strimmers {
        width: 100%;
        -webkit-order: 7;
        -moz-order: 7;
        -ms-order: 7;
        -o-order: 7;
        order: 7;
    }
    .aside_pay {
        width: 100%;
        -webkit-order: 2;
        -moz-order: 2;
        -ms-order: 2;
        -o-order: 2;
        order: 2;
    }
    .close_stock {
        padding-bottom: 0;
        width: 100%;
        -webkit-order: 3;
        -moz-order: 3;
        -ms-order: 3;
        -o-order: 3;
        order: 3;
    }
    .main_sec .btn_wrap {}
    .main_sec aside .btn_wrap {
        -webkit-order: 1;
        -moz-order: 1;
        -ms-order: 1;
        -o-order: 1;
        order: 1;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: center;
        padding-bottom: 30px;
    }
    .main_sec aside .mission_block,
    .main_sec aside .galery_sec {
        display: block;
    }
    .main_sec aside .mission_block {
        -webkit-order: 4;
        -moz-order: 4;
        -ms-order: 4;
        -o-order: 4;
        order: 4;
    }
    .main_sec aside .galery_sec {
        -webkit-order: 5;
        -moz-order: 5;
        -ms-order: 5;
        -o-order: 5;
        order: 5;
    }
    .galery_sec {
        display: none;
    }
    .node-type-event-campaign .galery_sec {
        display: block;
    }
    .strimmers_block {
        margin-left: 0;
    }
    .close_stock {
        padding-left: 0;
    }
    .sec1 .item:first-child .btn2 {
        margin-right: 0;
    }
}

@media (max-width: 450px) {
    #payment_modal, #payment_modal_card, #payment_modal_sms {
        width: 100%;
        box-sizing: border-box;
        padding: 10px 10px 5px 10px;
        margin-top: 0;
        margin-bottom: 0;
        border-radius: 0;
    }

    .node-type-event-campaign .mfp-container {
        padding: 0;
    }

    #payment_modal.modal_holder_box .btn-close-preview.add {
        right: 15px;
        top: 15px;
    }

    #payment_modal.modal_holder_box h5 {
        font-size: 23px;
        margin: -2px 0 5px;
    }

    #payment_modal [name=payment_modal_sum] {
        height: 50px;
        font-size: 14px;
    }

    #payment_modal [name=payment_modal_sum] + label {
        top: 20px;
    }

    #payment_modal.modal_holder_box .holder_modal_link a {
        font-size: 15px;
    }

    #payment_modal .holder_modal_link {
        margin: 10px 0 10px;
    }

    #payment_modal [name=payment-comment] {
        padding: 10px 15px;
        margin-bottom: 0;
    }

    #payment_modal .holder_area .smile_ic {
        right: 15px;
        bottom: 40px;
    }

    #payment_modal .btn.button-yellow.second_step {
        height: 52px;
    }

    #payment_modal.modal_holder_box .offerta_text {
        font-size: 12px;
        padding: 10px 0 20px;
    }

    #payment_modal_card .reg-form input[type=text], #payment_modal_sms .reg-form input[type=text] {
        height: 50px;
        font-size: 14px;
        margin: 10px 0;
    }

    #payment_modal_card .reg-form input[type=text] + label, #payment_modal_sms .reg-form input[type=text] + label {
        top: 16px;
    }

    #payment_modal_card.modal_holder_box.add .btn-prev-back, #payment_modal_sms .btn-prev-back{
        top: -75px;
    }

    #payment_modal_card.modal_holder_box.add h5, #payment_modal_sms h5 {
        margin: 50px 0 0;
        font-size: 23px;
    }

    #payment_modal_card.modal_holder_box.add .event-create-form, #payment_modal_sms .event-create-form {
        margin-top: -30px;
    }

    .modal_holder_box .two-flex-inner-wide.credit_card p {
        padding: 10px 0 0 20px;
        font-size: 14px;
    }

    .modal_holder_box .two-flex-inner-wide.credit_card .card-icon {
        top: 58px;
    }
}

@media (max-width: 370px) {
    .sec1 .block_wrap .soc_flex .soc_icon.empty {
        width: 46px;
        display: block;
    }
}

@media only screen and (max-width: 320px) {
    .lenta_sec .item_left {
        width: 68%;
    }
}
